@charset "utf-8";
@import "golf_section.css";
@import "golf_view.css";
@import "golf_list.css";
@import "golf_gaia.css";

/******************************************************************************************************************************************************************************************
                  공통일반
*******************************************************************************************************************************************************************************************/

    /*
	광고 없을 경우 수정완료...

	body {margin:0; padding:0; background:#fff url("http://img-section.daum-img.net/sports_blue/golf/common/bg.jpg") repeat-x center 0; text-align:center; }
	#MediaGNB { position:relative; margin:-20px auto 0; text-align:left; width:978px; height:170px;  background:url("http://img-section.daum-img.net/sports_blue/golf/common/logo_2010.jpg") no-repeat;}
	#WRAP #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/top/bg_score2.jpg") no-repeat; }
	#WRAP_top #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/top/bg_score.jpg") no-repeat;}
	#T_high { height:275px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/top/box_head.gif") no-repeat; padding-bottom:9px;}
*/

 /*	
	body {margin:0; padding:0; background:#fff url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/bg_2010.jpg") repeat-x center 0; text-align:center; }
	#MediaGNB { position:relative; margin:-20px auto 0; text-align:left; width:978px; height:170px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/logo_2010.jpg") no-repeat;}
	#WRAP #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/scorebg_sub.gif") no-repeat; }
	#WRAP_top #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/scorebg_top.jpg") no-repeat;}
	#T_high { height:275px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/box_head.gif") no-repeat; padding-bottom:9px;}


	나이키
	body {margin:0; padding:0; background:#fff url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/bg.jpg") repeat-x center 0; text-align:center; }
	#MediaGNB { position:relative; margin:-20px auto 0; text-align:left; width:978px; height:170px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/logo.jpg") no-repeat;}
	#WRAP #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/scorebg_sub.gif") no-repeat; }
	#WRAP_top #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/scorebg_top.jpg") no-repeat;}
	#T_high { height:275px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/ad/100402_nike/box_head.gif") no-repeat; padding-bottom:9px;}


	뱅키스
	body {margin:0; padding:0; background:#fff url("http://img-section.daum-img.net/sports_blue/golf/ad/090703_bankis/bg.jpg") repeat-x center 0; text-align:center; }
	#MediaGNB { position:relative; margin:-20px auto 0; text-align:left; width:978px; height:170px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/090703_bankis/logo.jpg") no-repeat;}
	#WRAP #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/090703_bankis/scorebg_sub.gif") no-repeat; }
	#WRAP_top #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/090703_bankis/scorebg_top.jpg") no-repeat;}
	#T_high { height:275px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/ad/090703_bankis/box_head.gif") no-repeat; padding-bottom:9px;}
*/ 

	body {margin:0; padding:0; background:#fff url("http://img-section.daum-img.net/sports_blue/golf/ad/100813/bg.jpg") repeat-x center 0; text-align:center; }
	#MediaGNB { position:relative; margin:-20px auto 0; text-align:left; width:978px; height:170px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100813/logo_2010.jpg") no-repeat;}
	#WRAP #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100813/bg_score_sub.jpg") no-repeat; }
	#WRAP_top #Right .score .box {position:absolute; top:-47px; left:-3px; width:256px;  height:323px;  background:url("http://img-section.daum-img.net/sports_blue/golf/ad/100813/bg_score.jpg") no-repeat;}
	#T_high { height:275px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/ad/100813/box_head.gif") no-repeat; padding-bottom:9px;}







    body,th,td {font-size:12px; font-family:돋움,Dotum,AppleGothic,serif; color:#333;}
    table {border-collapse:collapse;}

    a:link, a:visited { text-decoration:none;color:#333; }
    a:hover {color:#cc0000;  text-decoration:underline;}	

    h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0; padding:0; font-size:12px;}
    h1,h2	{display:none;} 
    dl,ul,ol,li {list-style: none;}


    img,fieldset {vertical-align:top; border:0;}
    em	{font-style:normal;}
    hr {display:none;clear:both;}

    input,select,textarea {font-size:12px; font-family:돋움,Dotum,AppleGothic,serif; }

    .b {font-weight:bold !important; letter-spacing:-1px;}
    .clr {clear:both;}
    .hide {display:none;}
    .png { tmp:expression(setPng24(this));}
    .nobg {background-image:none !important; height:1%;}
	.fl	{float:left;}
	.fr	 {float:right;}


    .popBG {background:none;}

    /* 툴팁 */
    .tooltip { position:relative;  z-index:100; }
    .tooltip .txt {position:absolute; top:14px; right:25px;  }
    .tooltip .txt a {display:block; width:105px; height:14px; font-size:0; text-indent:-2000px;  background:url("http://img-section.daum-img.net/sports_blue/golf/photo/btn_howto.gif") no-repeat;}
    .tooltip .con {position:absolute; top:0; right:0;  font-size:0; text-indent:-2000px; display:none; width:344px; height:101px; cursor:pointer; background:url('http://img-section.daum-img.net/sports_blue/photo_new/layer_howto.gif') no-repeat;}


    /* 더보기 */
    .more {position:relative; }
    .more a{position:absolute; font-size:0; text-indent:-2000px; width:34px; height:14px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/btn_more.gif") no-repeat;}


    /* Play 
    .playL {position:absolute; width:39px; height:43px; background:url("http://img-section.daum-img.net/sports_blue/golf/vod/i_play_sp.png") no-repeat; }*/
    .playM {position:absolute; width:22px; height:23px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/i_play_sp2.png") no-repeat; }
     em.play {position:absolute; width:11px; height:13px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/i_play_sp.gif") no-repeat; }


    /* 버튼_슬라이드쇼 */
    .Bslide {display:block; width:80px; height:20px; background:url('http://img-section.daum-img.net/sports_blue/photo_new/btn_slide.gif') no-repeat; text-indent:-2000px; font-size:0;}


     /* 위치표시 */
    #CM_loc {font-size:11px; padding:9px 0 0 4px; height:18px; letter-spacing:-1px; color:#666;}
    #CM_loc a{color:#666;}
    .CM_loc_news {border-bottom:1px solid #E5E5E5; margin-bottom:20px;}
    .CM_loc_line    {border-bottom:1px solid #E5E5E5; }


    /* 추천 나이스샷 2단 보더 */
    .nice span {position:absolute; left:0; top:0; width:143px; height:98px; border:1px solid #D6D6D6; }
    .nice span span {width:137px; height:92px; border:3px solid #FFF;  text-indent:-3000px;}



    #errorTable { width:580px !important; margin:10px 0  !important; }


/******************************************************************************************************************************************************************************************
                  쇼핑하우
*******************************************************************************************************************************************************************************************/

    .shoppingGolfBox {height:1%; padding-left:10px; margin-bottom:20px;}


/******************************************************************************************************************************************************************************************
                  레이아웃
*******************************************************************************************************************************************************************************************/


    #WRAP {clear:both; width:978px; margin:0 auto;text-align:left; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/bg_all.gif") repeat-y; }
    #WRAP_top {position:relative;  width:978px; margin:0 auto;text-align:left; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/top/top_bg.gif") repeat-y; }
    #WRAP_right {clear:both; width:978px; margin:0 auto; text-align:left; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/bg_right.gif") repeat-y;}
    #WRAP_left {clear:both; width:978px; margin:0 auto; text-align:left; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/bg_left.gif") repeat-y; overflow:hidden;} /*슬라이드*/
    #WRAP_all {clear:both; width:978px; margin:0 auto; text-align:left; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/bg_right.gif") repeat-y; overflow:hidden;}

    /* 메뉴, 날개 */
    #Left {float:left; width:118px;}

    /* 날개 */
    #Right {float:right; width:250px; padding:0; margin:0;}


    /* 내용 */
    #WRAP #Content {float:left; width:580px; margin:10px 15px 40px;}
    #WRAP_top #Content {float:left; width:727px;}
    #WRAP_left #Content {float:left; width:845px; margin-left:15px;}



/******************************************************************************************************************************************************************************************
                  템플릿 
*******************************************************************************************************************************************************************************************/
    #DaumUI__minidaum {margin:0 auto; text-align:right; width:978px; height:20px; overflow:hidden;}


    /******************************************************
                       WI
    *****************************************************/

    #DaumUI__tit li {float:left;}
    #DaumUI__tit li a {position:absolute; display:block; font-size:0; text-indent:-2000px;}
    #DaumUI__tit li.daum a {left:9px; top:23px; width:49px; height:27px; }
    #DaumUI__tit li.sports a {left:60px; top:23px; width:45px; height:27px; }
    #DaumUI__tit li.news a {left:119px; top:23px; width:45px; height:27px; }
    #DaumUI__tit li.golf a{ left:9px; top:52px; width:142px; height:65px;}


    /******************************************************
                       검색
    *****************************************************/



    #MediaGNB #Search {position:absolute; bottom:10px; _bottom:8px; right:11px;  height:21px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/search_field.gif") no-repeat; }
    #MediaGNB #Search .input {width:105px;height:13px; border:0; background:#BFBFBF; margin:2px 3px 0 1px;  *margin-top:0; padding-top:4px; vertical-align:top;}
    #MediaGNB .searchT {right:264px !important; }


    /******************************************************
                         GNB
    *****************************************************/

    #GNB {width:978px; height:42px; position:absolute; left:0; bottom:0;  background:url("http://img-section.daum-img.net/sports_blue/golf/common/gnb.gif") no-repeat 0 bottom; }
    #GNB li {float:left; margin:8px 2px 0 0; }
    #GNB li a {display:block; height:26px; font-size:0; text-indent:-2000px;}

    #GNB .home   {width:70px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu01_off.gif") no-repeat; margin-left:7px; display:inline;}
    #GNB .news   {width:55px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu02_off.gif") no-repeat;}
    #GNB .gallery  {width:78px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu03_off.gif") no-repeat;}
    #GNB .video        {width:66px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu04_off.gif") no-repeat;}
    #GNB .lesson      {width:56px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu05_off.gif") no-repeat;}
    #GNB .schedule  {width:80px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu06_off.gif") no-repeat;}
    #GNB .community {width:53px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu07a_off.gif") no-repeat;}
    #GNB .map {width:64px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu08_off.gif") no-repeat; }


    #GNB .home .on  {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu01_on.gif") no-repeat;}
    #GNB .news .on  {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu02_on.gif") no-repeat;}
    #GNB .gallery .on {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu03_on.gif") no-repeat;}
    #GNB .video .on   {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu04_on.gif") no-repeat;}
    #GNB .lesson .on {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu05_on.gif") no-repeat;}
    #GNB .schedule .on  {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu06_on.gif") no-repeat;}
    #GNB .community .on {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu07a_on.gif") no-repeat;}
    #GNB .map .on {background:url("http://img-section.daum-img.net/sports_blue/golf/common/menu08_on.gif") no-repeat; }
 /*
 #MediaGNB .beta {position:absolute;  z-index:1000; left:508px; top:123px; width:35px; height:16px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/ico_beta.png") no-repeat;}
 * html #MediaGNB .beta  { background-image : none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img-section.daum-img.net/sports_blue/golf/common/ico_beta.png',sizingMethod='scale'); }
*/
    /******************************************************
                         FOOTER
    *****************************************************/
.footer_wrap {width:978px;clear:both;margin:0 auto;border-top:1px solid #D9D9D9;padding-bottom:10px;background:#fff !important;color:#666666;text-align:center;font-size:11px;font-family:돋움,Dotum,AppleGothic,sans-serif; line-height:140%; }
.footer_wrap p{text-align:center;font:11px dotum;}
.footer_wrap .link {color:#d2d2d2;margin-top:18px}
.footer_wrap .link a{color:#666666;letter-spacing:-1px}
.footer_wrap .newslaw {color:#d2d2d2;margin-top:7px;_margin-top:5px;}
.footer_wrap .newslaw a,
.footer_wrap .newslaw span {color:#666666;letter-spacing:-1px;m}
.footer_wrap .copyright {color:#7c7c7c;margin-top:16px;_margin-top:14px;}
.footer_wrap .copyright a{color:#7c7c7c;}
.footer_wrap .our_position {color:#7c7c7c;margin-top:4px;letter-spacing:-1px}



    /******************************************************
                         골프맵검색
    *****************************************************/
    .GolfMap { position:relative; width:370px; height:203px; margin:-13px 0 30px; background:url('http://img-section.daum-img.net/sports_blue/golf/top/bg_top_golfmap.gif') no-repeat;}
    .GolfMap .txt {height:169px;}
    .GolfMap .txt ul{position:absolute; width:116px; top:22px; font-family:굴림,gulim,sans-serif;_padding-top:1px;}
    .GolfMap .txt .l {left:136px;}
    .GolfMap .txt .r {left:252px;}
    .GolfMap .txt li {margin-bottom:10px; line-height:1em; cursor:pointer; }
    .GolfMap .txt li.on {text-decoration:underline; color:#CC0000;}

    .GolfMap .region {margin-left:112px;}
    .GolfMap .region .list {position:absolute; display:none; left:112px; top:188px; width:61px; background:#FFF; border:1px solid #B7B7B7; padding:2px 0 5px;}
    .GolfMap .region .list li {padding:2px 0 2px 3px; font-size:11px !important; color:#666; cursor:pointer;}
    .GolfMap .region .list .on {background:#EFEFEF;}

    .GolfMap .select {float:left; width:58px; height:14px; padding:4px 0 0 3px; margin-right:5px; cursor:pointer; background:#FFF url('http://img-section.daum-img.net/sports_blue/golf/golfmap/search/bt_arrow.gif') no-repeat 51px 7px; font-size:11px; letter-spacing:-1px; border:1px solid #B7B7B7; color:#666;}
    .GolfMap .input {float:left; width:114px; height:15px; margin-right:5px; padding:3px 0 0 3px;  border:1px solid #B7B7B7; font-size:11px !important; letter-spacing:-1px;}
    .GolfMap .btn {float:left; width:41px; height:20px; text-indent:-3000px; cursor:pointer; background:url('http://img-section.daum-img.net/sports_blue/golf/golfmap/search/bt_search.gif') no-repeat;}





/******************************************************************************************************************************************************************************************
                  좌측메뉴 
*******************************************************************************************************************************************************************************************/

    #Left .M {padding:7px 0 11px; margin:0 1px; background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/left_div01.gif") no-repeat -1px bottom; }
    #Left .M ul {padding:1px 0;  background:#FFF ; height:1%;}
    #Left .M li {text-indent:-2000px; font-size:0;}
    #Left .M li .line {display:block; height:16px;  background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/left_div02.gif") no-repeat 10px 7px;}

    #Left .M li a {display:block; height:22px;}
    #Left .M li li a {display:block; height:20px; }
    #Left .M li h4 {height:22px; cursor:default;}
    #Left .M li h4 a {overflow:hidden;}

    #Left.Leuckr .M li li {_height:1%;}
    #Left.Leuckr .M li a {*height:20px;}
    #Left.Leuckr .M li li a {*margin-bottom:-2px;}
    #Left.Leuckr .M li h4 a {padding-bottom:2px;}

    #Left h4.E   {margin:16px 1px 0 14px; _margin-bottom:8px; width:100px; _width:79px; height:16px; display:block;  font-size:0; text-indent:-2000px; }
    #Left ul.E    {margin-left:13px;}
    #Left ul.E li {margin-top:7px; padding:0 6px; font:12px/1.2em 굴림,gulim,sans-serif;  background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit_dot.gif") no-repeat 0 5px;}
    #Left ul.E li.on {font-weight:bold; letter-spacing:-1px;}

    #Left .LBan {margin:1px 0 0 4px;}
    #Left .LBan img {margin-bottom:5px;}


    /******************************************************
                   타이틀
    *****************************************************/

    #Left h3            {padding-top:10px; background-position:0 10px !important; background-color:#FFF !important;}
    #Left h3 a         {display:block; width:118px; height:58px; font-size:0; text-indent:-2000px;}

    #Left #news  {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit01.gif") no-repeat;}
    #Left #gallery  {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit02.gif") no-repeat;}
    #Left #video     {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit03.gif") no-repeat;}
    #Left #lesson {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit04.gif") no-repeat;}
    #Left #schedule     {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit05.gif") no-repeat;}
    #Left #community     {background:url("http://img-section.daum-img.net/sports_blue/golf/common/left_tit06.gif") no-repeat;}


    /******************************************************
                    메뉴 섹션별
    *****************************************************/

    .news li    {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu01_n.gif") no-repeat;}
    .gallery li  {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu02_n.gif") no-repeat;}
    .video li  {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu03_n.gif") no-repeat;}
    .lesson li, .lesson li h4  {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu04_n.gif") no-repeat;}
    .schedule li  {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu05_na.gif") no-repeat;}
    .community li, .community li h4 {background:#FFF url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu06_n.gif") no-repeat 0 -500px;}


    /* 뉴스 */
    #news_all     {background-position:0 5px;}
    #news_pgareport {background-position:0 -20px;}
    #news_highlight {background-position:0 -45px;}
    #news_pga     {background-position:0 -70px;}
    #news_lpga    {background-position:0 -95px;}
    #news_kpga   {background-position:0 -170px;}
    #news_klpga   {background-position:0 -195px;}
    #news_others {background-position:0 -145px;}

    #news_all.on     {background-position:-120px 5px;}
    #news_pgareport.on {background-position:-120px -20px;}
    #news_highlight.on {background-position:-120px -45px;}
    #news_pga.on   {background-position:-120px -70px;}
    #news_lpga.on  {background-position:-120px -95px;}
    #news_kpga.on  {background-position:-120px -169px;}
    #news_klpga.on  {background-position:-120px -194px;}
    #news_others.on {background-position:-120px -145px;}

    /* 포토 */
    #gallery_all     {background-position:0 5px;}
    #gallery_pga      {background-position:0 -20px;}
    #gallery_lpga     {background-position:0 -45px;}
    #gallery_kpga      {background-position:0 -70px;}
    #gallery_others   {background-position:0 -95px;}
    #gallery_niceshot  {background-position:0 -120px;}

    #gallery_all.on     {background-position:-120px 5px;}
    #gallery_pga.on      {background-position:-120px -20px;}
    #gallery_lpga.on     {background-position:-120px -45px;}
    #gallery_kpga.on      {background-position:-120px -70px;}
    #gallery_others.on   {background-position:-120px -95px;}
    #gallery_niceshot.on  {background-position:-120px -120px;}

    #Left h4.gallery {width:79px; background: url("http://img-section.daum-img.net/sports_blue/golf/common/leftmenu02_n.gif") no-repeat -13px -150px;}


    /* 동영상 */
    #video_all    {background-position:0 5px;}
    #video_highlight {background-position:0 -20px;}
    #video_bestplay   {background-position:0 -45px;}
    #video_tour    {background-position:0 -70px;}
    #video_sbs    {background-position:0 -95px;}

    #video_all.on    {background-position:-120px 5px;}
    #video_highlight.on {background-position:-120px -20px;}
    #video_bestplay.on   {background-position:-120px -45px;}
    #video_tour.on    {background-position:-120px -70px;}
    #video_sbs.on   {background-position:-120px -95px;}


    /* 레슨 */
    #lesson_video      {background-position:0 5px;}
    #lesson_begin {background-position:0 -21px;}
    #lesson_begin2 {background-position:0 -46px;}
    #lesson_intermediate {background-position:0 -71px;}
    #lesson_women {background-position:0 -96px;}
    #lesson_image     {background-position:0 -120px;}
    #lesson_clinic {background-position:0 -146px;}
    #lesson_pro {background-position:0 -171px;}
    #lesson_special {background-position:0 -196px;}
    #lesson_swing {background-position:0 -221px;}
    #lesson_fitness {background-position:0 -246px;}

    #lesson_video.on      {background-position:-120px 5px;}
    #lesson_begin.on {background-position:-120px -21px;}
    #lesson_begin2.on {background-position:-120px -46px;}
    #lesson_intermediate.on {background-position:-120px -71px;}
    #lesson_women.on {background-position:-120px -96px;}
    #lesson_image       {background-position:-120px -120px;}
    #lesson_clinic.on {background-position:-120px -146px;}
    #lesson_pro.on {background-position:-120px -171px;}
    #lesson_special.on {background-position:-120px -196px;}
    #lesson_swing.on {background-position:-120px -221px;}
    #lesson_fitness.on {background-position:-120px -246px;}


    /* 대회정보 */
    #schedule_pga    {background-position:0 5px;}
    #schedule_lpga {background-position:0 -20px;}
    #schedule_sbs   {background-position:0 -45px;}
    #schedule_klpga    {background-position:0 -70px;}

    #schedule_pga.on    {background-position:-120px 5px;}
    #schedule_lpga.on {background-position:-120px -20px;}
    #schedule_sbs.on   {background-position:-120px -45px;}
    #schedule_klpga.on    {background-position:-120px -70px;}


    /* 게시판 */
    #community_bbs  {background-position:0 5px;}
    #community_pga {background-position:0 -21px;}
    #community_lpga {background-position:0 -46px;}
    #community_kpga {background-position:0 -71px;}
    #community_starplayer {background-position:0 -95px;}
    #community_starplayer_ckj  {background-position:0 -123px;}
    #community_starplayer_yye  {background-position:0 -173px;}
    #community_starplayer_ak  {background-position:0 -148px;}
    #community_starplayer_tw  {background-position:0 -198px;}
    #community_starplayer_vs  {background-position:0 -223px;}
    #community_blog {background-position:0 -247px;}

    #community_bbs.on {background-position:-120px 5px;}
    #community_pga.on {background-position:-120px -21px;}
    #community_lpga.on {background-position:-120px -46px;}
    #community_kpga.on {background-position:-120px -71px;}
    #community_starplayer.on {background-position:-120px -95px;}
    #community_starplayer_ckj.on {background-position:-120px -123px;}
    #community_starplayer_yye.on  {background-position:-120px -173px;}
    #community_starplayer_ak.on  {background-position:-120px -148px;}
    #community_starplayer_tw.on  {background-position:-120px -198px;}
    #community_starplayer_vs.on  {background-position:-120px -223px;}
    #community_blog.on {background-position:-120px -247px;}



/******************************************************************************************************************************************************************************************
                 날개 
*******************************************************************************************************************************************************************************************/


    #Right h3 {margin:0 0 6px 12px; *margin:0 0 7px 12px; _margin-bottom:5px; font:bold 12px 굴림,gulim,sans-serif; letter-spacing:-1px;}
    #Right.Reuckr h3{margin-bottom:5px;}
    #Right .more a { top:-20px; right:16px; }


    /******************************************************
                          스코어
    *****************************************************/

    #Right .score {position:relative; height:277px; background:#FFF; z-index:0;}
    



    /* 스코어 - 탭 */
    #Right .score h4 {position:absolute; top:0; height:20px; margin:67px 0 0 20px; background:url("http://img-section.daum-img.net/sports_blue/golf/top/tab_score.gif") no-repeat; display:block; height:20px; font-size:0;  text-indent:-2000px; cursor:pointer;}
    #Right #Rtab_1 {width:48px; left:0;}
    #Right #Rtab_2 {width:53px; left:48px; background-position:-48px 0; }
    #Right #Rtab_3 {width:56px; left:101px; background-position:-101px 0;}
    #Right #Rtab_4 {width:60px; left:157px; background-position:-157px 0;}

    #Right #Rtab_1.on{background-position:0 -20px;}
    #Right #Rtab_2.on{background-position:-48px -20px;}
    #Right #Rtab_3.on{background-position:-101px -20px;;}
    #Right #Rtab_4.on{background-position:-157px -20px;}

    /* 스코어 - 랭크 */
    #Right .score .rank  {padding:106px 11px 0; display:none;}
    #Right .score .rank a{cursor:pointer;}
    #Right .score .rank a:hover {color:#CC0000;}

    #Right .score .rank p {font:bold 12px 굴림,gulim,sans-serif; color:#e0e0f0; text-align:center; height:22px; *margin-bottom:1px; _margin-bottom:1px; }
    #Right.Reuckr .score .rank p { height:22px;  *margin-bottom:1px; _margin-bottom:1px; }

    #Right .score .rank ul { float:left; }  
    #Right .score .rank .t1 {width:111px; padding-left:6px;}
    #Right .score .rank .t2 {width:108px; padding-left:9px;}

    #Right .score .rank li {position:relative; height:22px;  padding:9px 0 0 24px;  background:url("http://img-section.daum-img.net/sports_blue/golf/common/num_score2.gif") no-repeat;}
    #Right .score .rank li em {position:absolute; right:10px; *right:11px; _right:9px; top:10px; *top:9px; display:block; width:20px;  text-align:center; font-family:Tahoma; font-size:10px; color:#5a5c57;}
    #Right .score .rank .t2 em {right:13px; _right:12px;}


    /* 스코어 - 순위번호     */
    #Right .score li.n {background-position:0 100px;}
    #Right .score li.n1 {background-position:0 6px;}
    #Right .score li.n2 {background-position:0 -26px;}
    #Right .score li.n3 {background-position:0 -58px;}
    #Right .score li.n4 {background-position:0 -90px;}
    #Right .score li.n5 {background-position:0 -122px;}
    #Right .score li.n6 {background-position:0 -154px;}
    #Right .score li.n7 {background-position:0 -186px;}
    #Right .score li.n8 {background-position:0 -218px;}
    #Right .score li.n9 {background-position:0 -250px;}
    #Right .score li.n10 {background-position:0 -282px;}

    #Right .score li.nT1 {background-position:0 -314px;}
    #Right .score li.nT2 {background-position:0 -346px;}
    #Right .score li.nT3 {background-position:0 -378px;}
    #Right .score li.nT4 {background-position:0 -410px;}
    #Right .score li.nT5 {background-position:0 -442px;}
    #Right .score li.nT6 {background-position:0 -474px;}
    #Right .score li.nT7 {background-position:0 -506px;}
    #Right .score li.nT8 {background-position:0 -538px;}
    #Right .score li.nT9 {background-position:0 -570px;}
    #Right .score li.nT10 {background-position:0 -602px;}


    #Right .score li.n11 {background-position:0 -634px;}
    #Right .score li.n12 {background-position:0 -666px;}
    #Right .score li.n13 {background-position:0 -698px;}
    #Right .score li.n14 {background-position:0 -730px;}
    #Right .score li.n15 {background-position:0 -762px;}
    #Right .score li.n16 {background-position:0 -794px;}
    #Right .score li.n17 {background-position:0 -826px;}
    #Right .score li.n18 {background-position:0 -858px;}
    #Right .score li.n19 {background-position:0 -890px;}
    #Right .score li.n20 {background-position:0 -922px;}


    #Right .score li.nT11 {background-position:0 -954px;}
    #Right .score li.nT12 {background-position:0 -986px;}
    #Right .score li.nT13 {background-position:0 -1018px;}
    #Right .score li.nT14 {background-position:0 -1050px;}
    #Right .score li.nT15 {background-position:0 -1082px;}
    #Right .score li.nT16 {background-position:0 -1114px;}
    #Right .score li.nT17 {background-position:0 -1146px;}
    #Right .score li.nT18 {background-position:0 -1178px;}
    #Right .score li.nT19 {background-position:0 -1210px;}
    #Right .score li.nT20 {background-position:0 -1242px;}

    /*



    #Right .score .n1 {background-position:0 6px;}
    #Right .score li.n2 {background-position:0 -26px;}
    #Right .score .n3 {background-position:0 -58px;}
    #Right .score .n4 {background-position:0 -90px;}
    #Right .score .n5 {background-position:0 -122px;}
    #Right .score .n6 {background-position:0 -154px;}
    #Right .score .n7 {background-position:0 -186px;}
    #Right .score .n8 {background-position:0 -218px;}
    #Right .score .n9 {background-position:0 -250px;}
    #Right .score .n10 {background-position:0 -282px;}

    #Right .score .nT1 {background-position:0 -314px;}
    #Right .score .nT2 {background-position:0 -346px;}
    #Right .score .nT3 {background-position:0 -378px;}
    #Right .score .nT4 {background-position:0 -410px;}
    #Right .score .nT5 {background-position:0 -442px;}
    #Right .score .nT6 {background-position:0 -474px;}
    #Right .score .nT7 {background-position:0 -506px;}
    #Right .score .nT8 {background-position:0 -538px;}
    #Right .score .nT9 {background-position:0 -570px;}
    #Right .score .nT10 {background-position:0 -602px;}
     */

    /******************************************************
                          오늘의 주요뉴스
    *****************************************************/

    #Right .today  {position:relative; height:1%; margin:0 10px 23px; background:#FFF;} 

    /*골프맵 오늘의 주요뉴스*/
    .G_conR h3 {margin:0 0 6px 12px; *margin:0 0 7px 12px; _margin-bottom:5px; font:bold 12px 굴림,gulim,sans-serif; letter-spacing:-1px;}
    .G_conR .today  {position:relative; height:1%; margin:0 10px 23px; background:#FFF;} 

    #todayTab {height:25px; }
    #todayTab li {float:left; cursor:pointer; background: url("http://img-section.daum-img.net/sports_blue/golf/common/tab_rw.gif") no-repeat; height:25px; text-indent:-2000px; font-size:0; }

    #todayTab li.t1 {width:77px; background-position:0 -25px;}
    #todayTab li.t2 {width:77px; background-position:-77px -25px;}
    #todayTab li.t3 {width:76px; background-position:-154px -25px;}

    #todayTab li.t1_on {width:77px; background-position:0 0;}
    #todayTab li.t2_on {width:77px; background-position:-77px 0;}
    #todayTab li.t3_on {width:76px; background-position:-154px 0;}

    #todayL {clear:both; height:1%;  border:1px solid #E2E2E2; border-top:none; padding:8px 0 7px 13px; _padding:9px 0 6px 13px;}
    #todayL li { background:url("http://img-section.daum-img.net/sports_blue/golf/common/dot_3x3w.gif") no-repeat  0 5px; padding-left:8px; margin-bottom:5px; line-height:1.4em;}
    #todayL li.b {font-weight:bold; letter-spacing:-1px;}


    /******************************************************
                          생생화보
    *****************************************************/

    #Right .photo {position:relative; height:1%; overflow:hidden; border:1px solid #E2E2E2; background:#FFF; margin:0 10px 23px; padding:10px;}
    #Right .photo dl {display:none;}
    #Right .photo dd {margin-bottom:9px;}
    #Right .photo dt { font:bold 12px 굴림,gulim,sans-serif; letter-spacing:-1px; text-align:center;}
    #Right .photo ul {clear:both; overflow:hidden;}
    #Right .photo .hot {position:absolute; left:10px; top:10px; width:41px; height:41px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/ico_hot.gif") no-repeat; }
    #Right .photo .cnt {margin:5px 0 0 70px; height:1%;}

    #btn_Rphoto_prev {display:block; float:left; width:16px; height:16px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/btn_arw_l.gif") no-repeat; font-size:0;  text-indent:-2000px; cursor:pointer;}
    #btn_Rphoto_next {display:block; float:left;width:16px; height:16px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/btn_arw_r.gif") no-repeat; font-size:0;  text-indent:-2000px; cursor:pointer;}
    #Rphoto_cnt {display:block; float:left; color:#686868; padding:2px 9px 0 8px;}


    /******************************************************
                          커뮤니티
    *****************************************************/

    #Right .community {height:1%; overflow:hidden; border:1px solid #EDE9EA; background:#FFF; margin:0 10px; padding:10px 10px 9px 10px;}
    #Right .community img {float:left; margin-right:8px; border:1px solid #EDEDED;}
    #Right .community dt {font-weight:bold; font-size:11px; padding:3px 0 5px; *padding:4px 0 4px; letter-spacing:-1px;}
    #Right .community dt a {color:#35A000; }
    #Right .community dd {line-height:1.4em;}
    #Right .community ul {clear:both; overflow:hidden;}

    /* 리스트 */
    #Right .list {margin:10px;}
    #Right .list li{margin-top:7px; *margin-top:10px; _margin-top:8px; background:url("http://img-section.daum-img.net/sports_blue/golf/common/dot_3x3w.gif") no-repeat 3px 4px; padding-left:10px;}


    /******************************************************
                         광고
    *****************************************************/

    #Right .ad250  {position:relative; padding-top:10px; width:250px; height:250px; margin-bottom:20px; background:#FFF; z-index:999;}
    #Right .ad250 iframe.ad {position:absolute; width:320px; height:320px; top:-55px; left:-45px;}
    #Right .ad250no {padding-top:20px;}

    #Right .ad {margin:24px 10px 8px; _margin-top:22px;}
    #Right .ad img {margin-bottom:12px;}
    #Right .ad iframe {margin-bottom:12px;}

    #tx_toolbar_basic .tx-table-menu {left:-19px !important;}
    #tx_toolbar_basic .tx-emoticon-menu {left:-77px !important;}
    #tx_toolbar_basic .tx-link-menu {left:-126px !important;}
    #tx_toolbar_basic .tx-quote-menu {left:-61px !important;}


    /*2009-01-02 스킨배너 스크립트 교체
    .skinBan {position:relative; z-index:100; text-align:right;}
    .skinBan #skinBanL {width:120px; height:325px; position:absolute; top:-42px; left:-855px;}
    .skinBan #skinBanT {width:400px; height:100px; position:absolute; top:-142px; left:-150px; }
    .skinBan #skinBanR {width:200px; height:450px; position:absolute; top:-142px; left:250px; overflow:hidden;}
    .skinBan .bg {position:absolute; width:250px; height:3px; top:-45px; left:0;}*/
	/*background:url('http://img-section.daum-img.net/sports_blue/golf/ad/081230_golfzon_scorebg_sub2.jpg') no-repeat -3px -2px;*/

    .skinBan {position:relative; z-index:100; text-align:right;}
    .skinBan #skinBanL {width:120px; height:325px; position:absolute; top:-42px; left:-855px;}
    .skinBan #skinBanT {width:500px; height:100px; position:absolute; top:-142px; left:-250px; }
    .skinBan #skinBanR {width:200px; height:423px; position:absolute; top:-142px; left:250px; overflow:hidden;}
    .skinBan .bg {position:absolute; width:250px; height:3px; top:-45px; left:0;} /*background:url('http://img-section.daum-img.net/sports_blue/golf/ad/081230_golfzon_scorebg_sub2.jpg') no-repeat -3px -2px;*/

    /* 슬라이드용 */
    .skinBanS {position:relative; width:250px; z-index:100; top:28px; left:728px; text-align:right; }
    .skinBanS #skinBanL {width:120px; height:325px; position:absolute; top:100px; left:-855px;}
    .skinBanS #skinBanT {width:400px; height:100px; position:absolute; top:0; left:-150px; }
    .skinBanS #skinBanR {width:200px; height:450px; position:absolute; top:0; left:250px; overflow:hidden; }
    .skinBanS .bg {position:absolute; width:250px; height:3px; top:97px; left:0;} /*background:url('http://img-section.daum-img.net/sports_blue/golf/ad/081230_golfzon_bg2.jpg') no-repeat -1139px -125px;*/


	/*2008-12-30 by강순범*/
	#BannerClickArea1{width:250px;height:90px;position:absolute;margin:15px 0 0 725px;cursor:pointer;}
	/*top:20px;left:980px*/
	#BannerClickArea2{width:105px;height:405px;position:absolute;margin:15px 0 0 977px;cursor:pointer;}


/*언론 중재법*/
.mediaLaw {font:12px gulim; color:#ad8c5a; line-height:21px; margin:-28px 0 -15px 0;}





/*스포츠 개편하면서 추가*/
/*블로그 서명*/
#READ_AREA .blog_sign {border-top:1px solid #f2f2f2; border-bottom:1px solid #dfdfdf; overflow:hidden; margin-top:25px; background-color:#fff; height:80px; position:relative;}
#READ_AREA .blog_sign iframe {position:absolute; top:-25px; left:11px;}

.GaiaTit {padding:16px 0 0 0;}
.GaiaTit h3{padding:0 0 9px; 3px;}

/*  페이징 */
.paging { text-align:center;clear:both; margin-top:15px; margin-bottom:15px;}
.paging  { word-spacing:0.1em; }
.paging a { font:bold 12px dotum; color:#333; text-decoration:none; text-align:center; padding:3px 2px 1px 7px; border-left:1px solid #ddd; border-right:0; }
.paging strong { font:bold 12px dotum; color:#FF6633; padding:3px 2px 1px 7px; border-left:1px solid #ddd;}
.paging a.first, 
.paging strong.first { border:0px; margin-right:4px; }
.paging a:hover { background-color:#F6F6F6;  }
.paging .prev { border:none; background:url(http://img-section.daum-img.net/sports09/bbs/bt_p_arrow.gif) no-repeat 0 6px; padding-left:8px; font-weight:normal;}
.paging .next { border-left:1px solid #ddd; background:url(http://img-section.daum-img.net/sports09/bbs/bt_p_arrow.gif) no-repeat right -19px; padding-right:8px; font-weight:normal;}




.bbs_list_best {background:url(http://img-section.daum-img.net/sports_blue/golf/bbs/bbs_best10.gif) no-repeat; height:180px;}
.bbs_list_best .ad {display:none;}
.bbs_table_write {width:100%; margin-top:30px;}
.bbs_table_write th {width:67px; padding-left:11px; text-align:left; font:bold 12px dotum; color:#000; vertical-align:top;}
.bbs_table_write td {font:12px dotum; color:#333; letter-spacing:-1px; vertical-align:top; text-align:left;}
.bbs_table_write .writer td {padding-bottom:18px;}
.bbs_table_write .team th {padding-top:8px;}
.bbs_table_write .team td {padding-bottom:22px;}
.bbs_table_write .team label {float:left; width:70px; height:20px; font:11px dotum; color:#696b6c;}
.bbs_table_write .team label input {vertical-align:middle; margin-top:-2px; margin-right:-4px;}
.bbs_table_write .title th {padding-top:5px;}
.bbs_table_write .title td {padding-bottom:24px; font:11px dotum; color:#999; letter-spacing:normal;}
.bbs_table_write .title td .title_length strong {color:#fa4b12;}
.bbs_table_write .title input.text {border:1px solid #b5b5b5; width:330px; font:12px dotum; color:#333; padding:3px 0 2px 3px;}
.bbs_table_write .editor td {padding-bottom:12px;}
.bbs_table_write .scrap th {padding-top:4px;}
.bbs_table_write .scrap td {padding-bottom:18px; padding-left:22px;}
.bbs_table_write .scrap .bar {font:11px dotum; color:#ccc; padding:0 4px 0 6px;}
.bbs_table_write .blog th {padding-top:4px;}
.bbs_table_write .blog td {padding-bottom:20px; padding-left:22px;}
.bbs_write_btn {text-align:center; border-top:1px solid #c1c5eb; padding-top:14px;}
.team_list_wrap { background:url(http://img-section.daum-img.net/sports09/bbs/bg_bbs_yaguteam.gif) no-repeat; height:72px; overflow:hidden;}
.team_list_wrap label {display:block; float:left; width:63px; height:72px; text-align:center; }
.team_list_wrap label.first {width:43px; text-align:left; padding-left:6px;}
.bbs_table_write input { vertical-align:middle;}
.bbs_table_write .cate_tab {height:27px; background:url(http://img-section.daum-img.net/sports09/bbs/bss_tab_bg2_r.gif) no-repeat;}
.bbs_table_write .cate_tab input {visibility:hidden; position:absolute; top:-9999em;}
.bbs_table_write .cate_tab a {font:11px dotum; color:#696B6C; letter-spacing:-1px; float:left; height:19px; padding:8px 0 0 0; width:80px; text-align:center;}
.bbs_table_write .cate_tab a.on {background-color:#fff; border:1px solid #c2c2c2; border-bottom:0; font-weight:bold; padding-top:7px; width:78px;}
.bbs_table_write .cate_tab .bar {display:none;}
.bbs_table_write .cate_sub {overflow:hidden; *zoom:1;}
.bbs_table_write .knowledge th {padding-top:4px;}
.bbs_table_write .knowledge td {padding-bottom:20px; padding-left:22px;}
.bbs_table_write .knowledge_post_check {margin-bottom:8px;}
.bbs_table_write #multi_post_layer {clear:both; border:1px solid #e5e5e5; padding:10px;display:none; margin-top:10px}
.bbs_table_write #knowledge_post_layer {display:none;border:1px solid #e5e5e5; font:12px dotum; color:#333; line-height:1.4; padding:10px 0 2px 12px; letter-spacing:0;margin-top:8px;}
.bbs_table_write #knowledge_post_layer.edit {display:block;margin-top:0;}
.bbs_table_write #knowledge_post_layer p {margin-bottom:5px; background:url(http://img-section.daum-img.net/sports09/bbs/point.gif) no-repeat 0 8px; padding-left:10px;}
.bbs_table_write #knowledge_post_layer p.agree {background:none;padding:0;margin-top:14px;text-indent:-20px;margin-left:20px;}
.bbs_table_write #knowledge_post_layer a {color:#4e55d4;text-decoration:underline;}
.bbs_table_write #knowledge_post_layer strong {letter-spacing:-1px;}